-
先行シングルはBEACH FOSSILSファンにもおすすめ!およそ4年ぶりの新作アルバム!
- UNFD / IMPORT / CD / UFD12 / 1009247413 / 10月下旬入荷予定
予約 商品が発売になり次第発送バージニア州のインディ・ロック・バンド、TURNOVERの2026年作アルバム。2012年のCITIZENとのスプリット・シングル以来、2025年までRun For Cover Recordsから作品を発表していましたが、今回は初めてUNFDからのリリースです。2025年のツアー中にライヴ会場で販売されたシングル盤『One and Too』の収録曲を含む、全10曲入りです。BEACH FOSSILSなどがお好きな方にもおすすめです。¥3,410 (税込)カートに商品が追加されました カートを見る -
先行シングルはBEACH FOSSILSファンにもおすすめ!およそ4年ぶりの新作アルバム!
- UNFD / IMPORT / LP(レコード) / UFD11 / 1009247414 / 10月下旬入荷予定
予約 商品が発売になり次第発送バージニア州のインディ・ロック・バンド、TURNOVERの2026年作アルバム。2012年のCITIZENとのスプリット・シングル以来、2025年までRun For Cover Recordsから作品を発表していましたが、今回は初めてUNFDからのリリースです。2025年のツアー中にライヴ会場で販売されたシングル盤『One and Too』の収録曲を含む、全10曲入りです。BEACH FOSSILSなどがお好きな方におすすめです。¥6,050 (税込)カートに商品が追加されました カートを見る -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC251 / 1008560857 / 2022年11月04日
売切 注文不可USヴァージニア産インディー/エモーショナル・ロック・バンドTURNOVERの2022年作5thアルバムがRun For Coverよりリリース。TURNSTILEのフロントマンBrendan Yatesがゲスト参加。↓国内盤インフォバージニア出身のインディーロックバンドTurnover(ターンオーバー)。滑らかなハーモニーとシンセが交錯するエモーショナルなアルバム『Myself in the Way』を11月日本先行リリース決定!あのヘイリー・ウィリアムス(Paramore)が収録曲である「Wait Too Long」を最近のお気に入りのエモ・ソングとして紹介! (C)RS¥2,860 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC2511 / 1008560859 / 2022年11月04日
売切 注文不可USヴァージニア産インディー/エモーショナル・ロック・バンドTURNOVERの2022年作5thアルバムがRun For Coverよりリリース。TURNSTILEのフロントマンBrendan Yatesがゲスト参加。↓国内盤インフォバージニア出身のインディーロックバンドTurnover(ターンオーバー)。滑らかなハーモニーとシンセが交錯するエモーショナルなアルバム『Myself in the Way』を11月日本先行リリース決定!あのヘイリー・ウィリアムス(Paramore)が収録曲である「Wait Too Long」を最近のお気に入りのエモ・ソングとして紹介! (C)RS¥4,840 (税込)盤質:- S
- B+
-
- RUN FOR COVER RECORDS / IMPORT / CASSETTE TAPE / RFC251 / 1008560858 / 2022年11月11日
売切 注文不可USヴァージニア産インディー/エモーショナル・ロック・バンドTURNOVERの2022年作5thアルバムがRun For Coverよりリリース。TURNSTILEのフロントマンBrendan Yatesがゲスト参加。↓国内盤インフォバージニア出身のインディーロックバンドTurnover(ターンオーバー)。滑らかなハーモニーとシンセが交錯するエモーショナルなアルバム『Myself in the Way』を11月日本先行リリース決定!あのヘイリー・ウィリアムス(Paramore)が収録曲である「Wait Too Long」を最近のお気に入りのエモ・ソングとして紹介! (C)RS¥2,860 (税込)ご注文できません -
- タグボート・レコーズ / JPN / CD / XQNK-1035 / 1008566298 / 2022年11月02日
売切 注文不可※入荷次第の発送となります。予めご了承くださいませ。バージニア出身のインディーロックバンドTurnover(ターンオーバー)。滑らかなハーモニーとシンセが交錯するエモーショナルなアルバム『Myself in the Way』を日本先行リリース!あのヘイリー・ウィリアムス(Paramore)が収録曲である"Wait Too Long"を最近のお気に入りのエモ・ソングとして紹介!- 試聴可能
¥2,640 (税込)ご注文できません -
- BROKEN RIM / IMPORT / 7"(レコード) / BR011 / 1008019882 / 2014年01月01日
売切 注文不可TURNOVERの2014年リリース7インチ。USのBROKEN RIM RECORDSとUKのDOG KNIGHTS PRODUCTIONSからリリース。ご注文できません -
- ICE GRILL$ RECORDS / JPN / CD / IG094 / 1008003338 / 2019年11月01日
売切 注文不可インディーロック・バンド TURNOVERニューアルバム! 世界最大の音楽フェス「コーチェラ」2019に出演し、今年5月に行われた3度目のジャパン・ツアーはSOLD OUTで終えるなど本国のみにとどまらず世界的に話題沸騰中のヴァージニア出身のTURNOVER。結成から10年、バンド最大のヒット作「Peripheral Vision」はレコードのみで累計35,000枚以上を売り上げ、ビルボードのヒート・シーカーズ・チャートでは初登場5位を記録。ストリーミングが主流となった現在でも前作「Good Nature」はレコードのみで15,000枚をセールスし、Spotifyでは4,000万回以上再生されている。本作「Altogether」ではTURNOVERらしいチル・ヴァイブ溢れる楽曲から、ローファイでジャズ風、ディスコテイストも漂うドリーミーなロック/ポップ・サウンドが詰まった作品となっている。 TURNOVER 2009年にアメリカ、バージニア州バージニアビーチにて結成。2013年に名門Run For Cover Recordsより、1stアルバム「Magnolia」をリリース。2015年に2ndアルバム「Peripheral Vision」をリリースし、同作はビルボードのヒート・シーカーズ・チャートの初登場5位を記録。2016年5月に初のジャパン・ツアーを敢行。2017年6月にはTHE STORY SO FARのサポートとして2度目のジャパン・ツアーを行い、同年8月に3rdアルバム「Good Nature」をリリース。2019年4月には世界最大のフェスCoachellaに出演し、同年5月に3度目のジャパン・ツアーを行っている。FOR FANS OF: BEACH FOSSILS, WILD NOTHING, DIIV, PULP¥1,980 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC200 / 1007994082 / 2019年10月23日
売切 注文不可3度に渡る来日で日本での人気・知名度を不動のものとしているUSヴァージニア産エモーショナル・ロック・バンドTURNOVERの、傑作と名高い前作「GOOD NATURE」以来2年ぶりとなるニューアルバム。帯付LP仕様。ボサノバやジャズ、サイケデリック・ロックからファンク、ラウンジ、ディスコといった多様な要素を溶かし込んだチルでドリーミーなTURNOVERサウンドが今作も極上。Altogether by Turnover¥3,300 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC126 / 1007479970 / 2017年09月08日
廃盤常に変化し成長し続ける、ヴァージニア州ヴァージニア・ビーチ出身のインディー・ロック・バンド、ターンオーヴァー。 その彼らが8年目にして到達した”至福の輝き”がここにある。バンドとして、また個人としての進化と成長が辿り着いた明るいメロディーとリズムに溢れた多幸感溢れる1枚『GOOD NATURE』発売!■ ヴァージニア州ヴァージニア・ビーチ出身のインディー・ロック・バンド、ターンオーヴァー。2009年に結成して以来、2枚のアルバム、2枚のEP、そして数多くのシングルをリリースしてきた彼らが、通算3作目となるスタジオ・アルバムを引っ提げシーンに戻ってきた。■ ビルボード等から高い評価を受けた2015年の前作『PERIPHERAL VISION』から約2年。これまでのアルバムを手掛けているプロデューサー、ウィル・イップと再び組み、制作された最新作『GOOD NATURE』は、とどまることのない彼らの成長と進化を捉えたアルバムとなった。実際、バンドのフロントマンであるオースティン・ゲッツがこのアルバムは、”学ぶ”ことについての作品だと語っている。「このアルバムはまるごと、学ぶことについての作品なんだ。新しいものに目を向け、自分の得意とするエリアの外にでて、何か新しいものへと成長する方法を学んでいくってね」■ 前作をリリースした時、”ムーディで雰囲気のあるインディー・ロック・バンドへと変化している”と評された彼らだが、今作でも彼らは、そのスタイルに落ち着き、守りに入るようなことはせず、新しい方向性へと果敢に挑んでいったという。「クリエイティヴィティの部分では、自分に対して素直でいることが難しくなる時もあるんだ」オースティンはそう認める。しかし前作で、クリエイティヴな面でも個人的な面でも成長の手ごたえを得た彼らは、ニュー・アルバムを作るにあたり、そのクリエイティヴィヴィと成長のバランスをうまくとることに心を砕いたという。またバンドの面々が、ヴィンテージのサザン・ソウルやブルースから、ボサノヴァ、クール・ジャズ、エレクトロ、サイケデリック・グルーヴなどなど、ここ数年で聴く音楽の幅を広げたことも、音楽性の成長に大きな役割を果たしたという。 「そのおかげで、このニュー・アルバムには、これまでとは全く違うリズムのフィーリングがあるんだ」オースティンはそう説明する。「このアルバムの為に作ったメロディーもこれまでとは大分違う。前よりも直線的でなくなった感じかな。もっとソウルフルになっているし、より動きがでていると思う」■ そんなバンドの音楽的、そして精神的成長の両方を反映した最新作には、より明るく、リズミックな空気が全体に溢れている。本作のテーマの一つに”幸せになることを知ること”があり、その穏やかに満たされるような雰囲気が、このアルバムに至福の輝きを与えているのだ。また、南国の楽園を思わせる木々の間から覗く鳥や動物を描いたアルバム・ジャケットや、「Butterfly Dream」や「Sunshine Type」といった曲タイトル、そして『GOOD NATURE』といったアルバム・タイトルから、”自然”も本作で大きな役割を果たしていることが分かるだろう。オースティンもまたこう語っている:「自然は大きなテーマだよ、なぜなら自然は、いろんな所で人生の先生になるからね」■ 今年結成8年目を迎えるターンオーヴァー。その彼らのバンドとして、また個人としての進化と成長が辿り着いた明るいメロディーとリズムに溢れた至福の1枚、それが『GOOD NATURE』である。「自分たちが一番最初に作った曲から、この”GOOD NATURE”までの変化をみるのはすごくクールだよ」そうオースティンが語るように、ターンオーヴァーのサウンドは今最高潮に達している。楽園ジャケットの木々の向こうからどんなサウンドが聴こえてくるのか――耳を澄まし、この高揚感を自ら学んでほしい。<メーカーインフォより>¥1,870 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC126 / 1007479971 / 2017年09月08日
売切 注文不可常に変化し成長し続ける、ヴァージニア州ヴァージニア・ビーチ出身のインディー・ロック・バンド、ターンオーヴァー。 その彼らが8年目にして到達した”至福の輝き”がここにある。バンドとして、また個人としての進化と成長が辿り着いた明るいメロディーとリズムに溢れた多幸感溢れる1枚『GOOD NATURE』発売!■ ヴァージニア州ヴァージニア・ビーチ出身のインディー・ロック・バンド、ターンオーヴァー。2009年に結成して以来、2枚のアルバム、2枚のEP、そして数多くのシングルをリリースしてきた彼らが、通算3作目となるスタジオ・アルバムを引っ提げシーンに戻ってきた。■ ビルボード等から高い評価を受けた2015年の前作『PERIPHERAL VISION』から約2年。これまでのアルバムを手掛けているプロデューサー、ウィル・イップと再び組み、制作された最新作『GOOD NATURE』は、とどまることのない彼らの成長と進化を捉えたアルバムとなった。実際、バンドのフロントマンであるオースティン・ゲッツがこのアルバムは、”学ぶ”ことについての作品だと語っている。「このアルバムはまるごと、学ぶことについての作品なんだ。新しいものに目を向け、自分の得意とするエリアの外にでて、何か新しいものへと成長する方法を学んでいくってね」■ 前作をリリースした時、”ムーディで雰囲気のあるインディー・ロック・バンドへと変化している”と評された彼らだが、今作でも彼らは、そのスタイルに落ち着き、守りに入るようなことはせず、新しい方向性へと果敢に挑んでいったという。「クリエイティヴィティの部分では、自分に対して素直でいることが難しくなる時もあるんだ」オースティンはそう認める。しかし前作で、クリエイティヴな面でも個人的な面でも成長の手ごたえを得た彼らは、ニュー・アルバムを作るにあたり、そのクリエイティヴィヴィと成長のバランスをうまくとることに心を砕いたという。またバンドの面々が、ヴィンテージのサザン・ソウルやブルースから、ボサノヴァ、クール・ジャズ、エレクトロ、サイケデリック・グルーヴなどなど、ここ数年で聴く音楽の幅を広げたことも、音楽性の成長に大きな役割を果たしたという。 「そのおかげで、このニュー・アルバムには、これまでとは全く違うリズムのフィーリングがあるんだ」オースティンはそう説明する。「このアルバムの為に作ったメロディーもこれまでとは大分違う。前よりも直線的でなくなった感じかな。もっとソウルフルになっているし、より動きがでていると思う」■ そんなバンドの音楽的、そして精神的成長の両方を反映した最新作には、より明るく、リズミックな空気が全体に溢れている。本作のテーマの一つに”幸せになることを知ること”があり、その穏やかに満たされるような雰囲気が、このアルバムに至福の輝きを与えているのだ。また、南国の楽園を思わせる木々の間から覗く鳥や動物を描いたアルバム・ジャケットや、「Butterfly Dream」や「Sunshine Type」といった曲タイトル、そして『GOOD NATURE』といったアルバム・タイトルから、”自然”も本作で大きな役割を果たしていることが分かるだろう。オースティンもまたこう語っている:「自然は大きなテーマだよ、なぜなら自然は、いろんな所で人生の先生になるからね」■ 今年結成8年目を迎えるターンオーヴァー。その彼らのバンドとして、また個人としての進化と成長が辿り着いた明るいメロディーとリズムに溢れた至福の1枚、それが『GOOD NATURE』である。「自分たちが一番最初に作った曲から、この”GOOD NATURE”までの変化をみるのはすごくクールだよ」そうオースティンが語るように、ターンオーヴァーのサウンドは今最高潮に達している。楽園ジャケットの木々の向こうからどんなサウンドが聴こえてくるのか――耳を澄まし、この高揚感を自ら学んでほしい。<メーカーインフォより>¥2,530 (税込)ご注文できません -
- ICE GRILL$ RECORDS / JPN / CD / IG-80 / 1007465746 / 2017年09月08日
売切 注文不可USインディーシーン大注目!ヴァージニアビーチ出身のインディー・ロックバンド2年ぶりのニューアルバムが完成! 2015年にリリースされたセカンド・アルバム「Peripheral Vision」がビルボードにおける数々のチャートで上位にランクイン。2016年5月にヘッドラインにて初来日を果たし、2017年6月に行われた2度目の来日ツアーも東京公演はソールドアウトで終え、大成功を収めるなどその高い注目度を証明。2年ぶりとなる新作「Good Nature」は、TURNOVERらしい浮遊感あるドリームポップとエモ、シューゲイザー要素がブレンドされた美しいメロディーとハーモニー、夏の夕暮れを感じさせる繊細なギターとゆるやかなヴォーカルの心地良さに加え、新たにボサノバやジャズ、エレクトリックミュージック、サイケデリックからの影響を取り入れ、そのタイトルが示すように豊かな自然を想像させる穏やかなサウンドはバンドの成長と熟成を感じさせる作品に仕上がっている。 本作はTURNOVERの過去作はもちろん、TITLE FIGHTやCIRCA SURVIVEなど数々のエモ、インディーロック作品を手掛けている名匠Will yipプロデュース!¥1,980 (税込)盤質:- B
-
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / 1007031992 / 2016年04月01日
売切 注文不可東海岸シューゲ新鋭の2016年ブランニュー・トラックがカラー・ヴァイナル仕様7"リリース!米東海岸ヴァージニア州ヴァージニア・ビーチの4ピースTURNOVER。2015年セカンド『PERIPHERAL VISION』以来の新作がリリース。濡れたギターで非常に英国感のある哀愁メロディアス・シューゲを鳴らすA面に、よりスロウにTHE CURE感を醸す悲しげリフレインB面と、ファルセット・コーラスも最高に効いた名盤7"の登場です! 80S懐古な方は涙腺注意! ダウンロード・コード付属。¥1,265 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC200PURPLE / 1008593448 / 2019年11月01日
売切 注文不可ご注文できません -
盤質:
- B
-
盤質:
- B+
-
- IMPORT / LP(レコード) / RFC122LP / 1007781186
廃盤中古査定時のデータを元に商品情報を記載しております。不正確な内容を含む場合がありますので、予めご了承の上お求めください。ご注文できません
-
- 1
- 2
商品一覧・検索は
こちらから
こちらから
ニュース&特集 NEWS & FEATURES
2026.09.04
トピック
2026.09.28
ノイズ ・ アヴァンギャルド
2026.09.28
ノイズ ・ アヴァンギャルド
2026.09.28
クラブ・ダンス
2026.09.28
ソウル・ブルース
2026.09.28
オールドロック
2026.09.28
ヒップホップ・R&B
2026.09.28
ヒップホップ・R&B
2026.09.28
レゲエ
2026.09.28
レゲエ
2026.09.28
ロック・ポップス・インディ
2026.09.28
ジャズ
2026.09.28
ノイズ ・ アヴァンギャルド
2026.09.27
ノイズ ・ アヴァンギャルド
読み込み中...
アーティスト
タイトル
レーベル